;;; czech-calendar-names.el -- Czech calendar names

;; Copyright (C) 1999 Jan Buchal

;; Author:     Jan Buchal <buchal@brailcom.cz>
;; Maintainer: Milan Zamazal <pdm@freesoft.cz>
;; Version:    4.3
;; Keywords:   i18n, Czech, calendar, holidays

;; COPYRIGHT NOTICE
;;
;; This program is free software; you can redistribute it and/or modify it
;; under the terms of the GNU General Public License as published by the Free
;; Software Foundation, version 2 of the License.
;;
;; This program is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
;; or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
;; for more details.
;;
;; You can find the GNU General Public License at
;; http://www.gnu.org/copyleft/gpl.html
;; or you can write to the Free Software Foundation, Inc., 675 Mass Ave.,
;; Cambridge, MA 02139, USA.

;;; Code:

(setq local-holidays
      '((holiday-fixed
	 1 1    "Nov,B}(B rok")
	(holiday-fixed
	 2 14   "Sv,Ba(Btek sv. Valent,B}(Bna")
	(holiday-fixed
	 4 1    "Apr,Bm(Bl!")
	(holiday-fixed
	 5 1    "Sv,Ba(Btek pr,Ba(Bce")
	(holiday-float
	 5 0 2  "Den matek")
	(holiday-fixed
	 5 5    "Pra,B>(Bsk,Bi(B povst,Ba(Bn,Bm(B (1945)")
	(holiday-fixed
	 5 8    "Den osvobozen,Bm(B od fa,B9(Bismu (1945)")
	(holiday-fixed
	 7 5    "Den slovansk,B}(Bch v,Bl(Brozv,Bl(Bst,By(B Cyrila a Metod,Bl(Bje")
	(holiday-fixed
	 7 6    "Mistr Jan Hus (1415)")
	(holiday-fixed
	 10 28  "Den vzniku samostatn,Bi(Bho ,Bh(Beskoslovensk,Bi(Bho st,Ba(Btu (1918)")
	(holiday-fixed
	 11 2   "Pam,Ba(Btka zesnul,B}(Bch")
	(holiday-fixed
	 11 17  "Den boje student,By(B za svobodu a demokracii")
	(holiday-fixed
	 12 24  ",B)(Bt,Bl(Bdr,B}(B den")
	(holiday-fixed
	 12 26  "2. sv,Ba(Btek v,Ba(Bno,Bh(Bn,Bm(B")
	(holiday-fixed
	 12 31  "Silvestr")
	(holiday-fixed
	1 2 "Sv,Ba(Btek m,Ba(B Karina")
	(holiday-fixed
	1 3 "Sv,Ba(Btek m,Ba(B Radmila")
	(holiday-fixed
	1 4 "Sv,Ba(Btek m,Ba(B Diana")
	(holiday-fixed
	1 5 "Sv,Ba(Btek m,Ba(B Dalimil")
	(holiday-fixed
	1 7 "Sv,Ba(Btek m,Ba(B Vilma")
	(holiday-fixed
	1 8 "Sv,Ba(Btek m,Ba(B ,BH(Bestm,Bm(Br")
	(holiday-fixed
	1 9 "Sv,Ba(Btek m,Ba(B Vladan")
	(holiday-fixed
	1 10 "Sv,Ba(Btek m,Ba(B B,Bx(Betislav")
	(holiday-fixed
	1 11 "Sv,Ba(Btek m,Ba(B Bohdana")
	(holiday-fixed
	1 12 "Sv,Ba(Btek m,Ba(B Pravoslav")
	(holiday-fixed
	1 13 "Sv,Ba(Btek m,Ba(B Edita")
	(holiday-fixed
	1 14 "Sv,Ba(Btek m,Ba(B Radovan")
	(holiday-fixed
	1 15 "Sv,Ba(Btek m,Ba(B Alice")
	(holiday-fixed
	1 16 "Sv,Ba(Btek m,Ba(B Ctirad")
	(holiday-fixed
	1 17 "Sv,Ba(Btek m,Ba(B Drahoslav")
	(holiday-fixed
	1 18 "Sv,Ba(Btek m,Ba(B Vladislav")
	(holiday-fixed
	1 19 "Sv,Ba(Btek m,Ba(B Doubravka")
	(holiday-fixed
	1 20 "Sv,Ba(Btek m,Ba(B Ilona")
	(holiday-fixed
	1 21 "Sv,Ba(Btek m,Ba(B B,Bl(Bla")
	(holiday-fixed
	1 22 "Sv,Ba(Btek m,Ba(B Slavom,Bm(Br")
	(holiday-fixed
	1 23 "Sv,Ba(Btek m,Ba(B Zden,Bl(Bk")
	(holiday-fixed
	1 24 "Sv,Ba(Btek m,Ba(B Milena")
	(holiday-fixed
	1 25 "Sv,Ba(Btek m,Ba(B Milo,B9(B")
	(holiday-fixed
	1 26 "Sv,Ba(Btek m,Ba(B Zora")
	(holiday-fixed
	1 27 "Sv,Ba(Btek m,Ba(B Ingrid")
	(holiday-fixed
	1 28 "Sv,Ba(Btek m,Ba(B Ot,B}(Blie")
	(holiday-fixed
	1 29 "Sv,Ba(Btek m,Ba(B Zdislava")
	(holiday-fixed
	1 30 "Sv,Ba(Btek m,Ba(B Robin")
	(holiday-fixed
	1 31 "Sv,Ba(Btek m,Ba(B Marika")
	(holiday-fixed
	2 1 "Sv,Ba(Btek m,Ba(B Hynek")
	(holiday-fixed
	2 2 "Sv,Ba(Btek m,Ba(B Nela")
	(holiday-fixed
	2 3 "Sv,Ba(Btek m,Ba(B Bla,B>(Bej")
	(holiday-fixed
	2 4 "Sv,Ba(Btek m,Ba(B Jarmila")
	(holiday-fixed
	2 5 "Sv,Ba(Btek m,Ba(B Dobromila")
	(holiday-fixed
	2 6 "Sv,Ba(Btek m,Ba(B Vanda")
	(holiday-fixed
	2 7 "Sv,Ba(Btek m,Ba(B Veronika")
	(holiday-fixed
	2 8 "Sv,Ba(Btek m,Ba(B Milada")
	(holiday-fixed
	2 9 "Sv,Ba(Btek m,Ba(B Apolena")
	(holiday-fixed
	2 10 "Sv,Ba(Btek m,Ba(B Mojm,Bm(Br")
	(holiday-fixed
	2 11 "Sv,Ba(Btek m,Ba(B Bo,B>(Bena")
	(holiday-fixed
	2 12 "Sv,Ba(Btek m,Ba(B Slav,Bl(Bna")
	(holiday-fixed
	2 13 "Sv,Ba(Btek m,Ba(B V,Bl(Bnceslav")
	(holiday-fixed
	2 14 "Sv,Ba(Btek m,Ba(B Valent,B}(Bn")
	(holiday-fixed
	2 15 "Sv,Ba(Btek m,Ba(B Ji,Bx(Bina")
	(holiday-fixed
	2 16 "Sv,Ba(Btek m,Ba(B Ljuba")
	(holiday-fixed
	2 17 "Sv,Ba(Btek m,Ba(B Miloslava")
	(holiday-fixed
	2 18 "Sv,Ba(Btek m,Ba(B Gizela")
	(holiday-fixed
	2 19 "Sv,Ba(Btek m,Ba(B Patrik")
	(holiday-fixed
	2 20 "Sv,Ba(Btek m,Ba(B Old,Bx(Bich")
	(holiday-fixed
	2 21 "Sv,Ba(Btek m,Ba(B Lenka")
	(holiday-fixed
	2 22 "Sv,Ba(Btek m,Ba(B Petr")
	(holiday-fixed
	2 23 "Sv,Ba(Btek m,Ba(B Svatopluk")
	(holiday-fixed
	2 24 "Sv,Ba(Btek m,Ba(B Mat,Bl(Bj")
	(holiday-fixed
	2 25 "Sv,Ba(Btek m,Ba(B Liliana")
	(holiday-fixed
	2 26 "Sv,Ba(Btek m,Ba(B Dorota")
	(holiday-fixed
	2 27 "Sv,Ba(Btek m,Ba(B Alexandr")
	(holiday-fixed
	2 28 "Sv,Ba(Btek m,Ba(B Lum,Bm(Br")
	(holiday-fixed
	2 29 "Sv,Ba(Btek m,Ba(B Horym,Bm(Br")
	(holiday-fixed
	3 1 "Sv,Ba(Btek m,Ba(B Bed,Bx(Bich")
	(holiday-fixed
	3 2 "Sv,Ba(Btek m,Ba(B Ane,B>(Bka")
	(holiday-fixed
	3 3 "Sv,Ba(Btek m,Ba(B Kamil")
	(holiday-fixed
	3 4 "Sv,Ba(Btek m,Ba(B Stela")
	(holiday-fixed
	3 5 "Sv,Ba(Btek m,Ba(B Kazim,Bm(Br")
	(holiday-fixed
	3 6 "Sv,Ba(Btek m,Ba(B Miroslav")
	(holiday-fixed
	3 7 "Sv,Ba(Btek m,Ba(B Tom,Ba9(B")
	(holiday-fixed
	3 8 "Sv,Ba(Btek m,Ba(B Gabriela")
	(holiday-fixed
	3 9 "Sv,Ba(Btek m,Ba(B Franti,B9(Bka")
	(holiday-fixed
	3 10 "Sv,Ba(Btek m,Ba(B Viktorie")
	(holiday-fixed
	3 11 "Sv,Ba(Btek m,Ba(B And,Bl(Bla")
	(holiday-fixed
	3 12 "Sv,Ba(Btek m,Ba(B ,BX(Beho,Bx(B")
	(holiday-fixed
	3 13 "Sv,Ba(Btek m,Ba(B R,By>(Bena")
	(holiday-fixed
	3 14 "Sv,Ba(Btek m,Ba(B R,Bz(Bt")
	(holiday-fixed
	3 15 "Sv,Ba(Btek m,Ba(B Ida")
	(holiday-fixed
	3 16 "Sv,Ba(Btek m,Ba(B Elena")
	(holiday-fixed
	3 17 "Sv,Ba(Btek m,Ba(B Vlastimil")
	(holiday-fixed
	3 18 "Sv,Ba(Btek m,Ba(B Eduard")
	(holiday-fixed
	3 19 "Sv,Ba(Btek m,Ba(B Josef")
	(holiday-fixed
	3 20 "Sv,Ba(Btek m,Ba(B Sv,Bl(Btlana")
	(holiday-fixed
	3 21 "Sv,Ba(Btek m,Ba(B Radek")
	(holiday-fixed
	3 22 "Sv,Ba(Btek m,Ba(B Leona")
	(holiday-fixed
	3 23 "Sv,Ba(Btek m,Ba(B Ivona")
	(holiday-fixed
	3 24 "Sv,Ba(Btek m,Ba(B Gabriel")
	(holiday-fixed
	3 25 "Sv,Ba(Btek m,Ba(B Mari,Ba(Bn")
	(holiday-fixed
	3 26 "Sv,Ba(Btek m,Ba(B Emanuel")
	(holiday-fixed
	3 27 "Sv,Ba(Btek m,Ba(B Dita")
	(holiday-fixed
	3 28 "Sv,Ba(Btek m,Ba(B So,Br(Ba")
	(holiday-fixed
	3 29 "Sv,Ba(Btek m,Ba(B Ta,B;a(Bna")
	(holiday-fixed
	3 30 "Sv,Ba(Btek m,Ba(B Arno,B9(Bt")
	(holiday-fixed
	3 31 "Sv,Ba(Btek m,Ba(B Kvido")
	(holiday-fixed
	4 1 "Sv,Ba(Btek m,Ba(B Hugo")
	(holiday-fixed
	4 2 "Sv,Ba(Btek m,Ba(B Erika")
	(holiday-fixed
	4 3 "Sv,Ba(Btek m,Ba(B Richard")
	(holiday-fixed
	4 4 "Sv,Ba(Btek m,Ba(B Ivana")
	(holiday-fixed
	4 5 "Sv,Ba(Btek m,Ba(B Miroslava")
	(holiday-fixed
	4 6 "Sv,Ba(Btek m,Ba(B Vendula")
	(holiday-fixed
	4 7 "Sv,Ba(Btek m,Ba(B He,Bx(Bman")
	(holiday-fixed
	4 8 "Sv,Ba(Btek m,Ba(B Ema")
	(holiday-fixed
	4 9 "Sv,Ba(Btek m,Ba(B Du,B9(Ban")
	(holiday-fixed
	4 10 "Sv,Ba(Btek m,Ba(B Darja")
	(holiday-fixed
	4 11 "Sv,Ba(Btek m,Ba(B Izabela")
	(holiday-fixed
	4 12 "Sv,Ba(Btek m,Ba(B Julius")
	(holiday-fixed
	4 13 "Sv,Ba(Btek m,Ba(B Ale,B9(B")
	(holiday-fixed
	4 14 "Sv,Ba(Btek m,Ba(B Vincenc")
	(holiday-fixed
	4 15 "Sv,Ba(Btek m,Ba(B Anast,Ba(Bzie")
	(holiday-fixed
	4 16 "Sv,Ba(Btek m,Ba(B Irena")
	(holiday-fixed
	4 17 "Sv,Ba(Btek m,Ba(B Rudolf")
	(holiday-fixed
	4 18 "Sv,Ba(Btek m,Ba(B Val,Bi(Brie")
	(holiday-fixed
	4 19 "Sv,Ba(Btek m,Ba(B Rostislav")
	(holiday-fixed
	4 20 "Sv,Ba(Btek m,Ba(B Marcela")
	(holiday-fixed
	4 21 "Sv,Ba(Btek m,Ba(B Alexandra")
	(holiday-fixed
	4 22 "Sv,Ba(Btek m,Ba(B Ev,B>(Benie")
	(holiday-fixed
	4 23 "Sv,Ba(Btek m,Ba(B Vojt,Bl(Bch")
	(holiday-fixed
	4 24 "Sv,Ba(Btek m,Ba(B Ji,Bxm(B")
	(holiday-fixed
	4 25 "Sv,Ba(Btek m,Ba(B Marek")
	(holiday-fixed
	4 26 "Sv,Ba(Btek m,Ba(B Oto")
	(holiday-fixed
	4 27 "Sv,Ba(Btek m,Ba(B Jaroslav")
	(holiday-fixed
	4 28 "Sv,Ba(Btek m,Ba(B Vlastislav")
	(holiday-fixed
	4 29 "Sv,Ba(Btek m,Ba(B Robert")
	(holiday-fixed
	4 30 "Sv,Ba(Btek m,Ba(B Blahoslav")
	(holiday-fixed
	5 2 "Sv,Ba(Btek m,Ba(B Zikmund")
	(holiday-fixed
	5 3 "Sv,Ba(Btek m,Ba(B Alexej")
	(holiday-fixed
	5 4 "Sv,Ba(Btek m,Ba(B Kv,Bl(Btoslav")
	(holiday-fixed
	5 5 "Sv,Ba(Btek m,Ba(B Klaudie")
	(holiday-fixed
	5 6 "Sv,Ba(Btek m,Ba(B Radoslav")
	(holiday-fixed
	5 7 "Sv,Ba(Btek m,Ba(B Stanislav")
	(holiday-fixed
	5 9 "Sv,Ba(Btek m,Ba(B Ctibor")
	(holiday-fixed
	5 10 "Sv,Ba(Btek m,Ba(B Bla,B>(Bena")
	(holiday-fixed
	5 11 "Sv,Ba(Btek m,Ba(B Svatava")
	(holiday-fixed
	5 12 "Sv,Ba(Btek m,Ba(B Pankr,Ba(Bc")
	(holiday-fixed
	5 13 "Sv,Ba(Btek m,Ba(B Serv,Ba(Bc")
	(holiday-fixed
	5 14 "Sv,Ba(Btek m,Ba(B Bonif,Ba(Bc")
	(holiday-fixed
	5 15 "Sv,Ba(Btek m,Ba(B ,B.(Bofie")
	(holiday-fixed
	5 16 "Sv,Ba(Btek m,Ba(B P,Bx(Bemysl")
	(holiday-fixed
	5 17 "Sv,Ba(Btek m,Ba(B Aneta")
	(holiday-fixed
	5 18 "Sv,Ba(Btek m,Ba(B Nata,B9(Ba")
	(holiday-fixed
	5 19 "Sv,Ba(Btek m,Ba(B Ivo")
	(holiday-fixed
	5 20 "Sv,Ba(Btek m,Ba(B Zby,B9(Bek")
	(holiday-fixed
	5 21 "Sv,Ba(Btek m,Ba(B Monika")
	(holiday-fixed
	5 22 "Sv,Ba(Btek m,Ba(B Emil")
	(holiday-fixed
	5 23 "Sv,Ba(Btek m,Ba(B Vladim,Bm(Br")
	(holiday-fixed
	5 24 "Sv,Ba(Btek m,Ba(B Jana")
	(holiday-fixed
	5 25 "Sv,Ba(Btek m,Ba(B Viola")
	(holiday-fixed
	5 26 "Sv,Ba(Btek m,Ba(B Filip")
	(holiday-fixed
	5 27 "Sv,Ba(Btek m,Ba(B Valdemar")
	(holiday-fixed
	5 28 "Sv,Ba(Btek m,Ba(B Vil,Bi(Bm")
	(holiday-fixed
	5 29 "Sv,Ba(Btek m,Ba(B Maxmili,Ba(Bn")
	(holiday-fixed
	5 30 "Sv,Ba(Btek m,Ba(B Ferdinand")
	(holiday-fixed
	5 31 "Sv,Ba(Btek m,Ba(B Kamila")
	(holiday-fixed
	6 1 "Sv,Ba(Btek m,Ba(B Laura")
	(holiday-fixed
	6 2 "Sv,Ba(Btek m,Ba(B Jarmil")
	(holiday-fixed
	6 3 "Sv,Ba(Btek m,Ba(B Tamara")
	(holiday-fixed
	6 4 "Sv,Ba(Btek m,Ba(B Dalibor")
	(holiday-fixed
	6 5 "Sv,Ba(Btek m,Ba(B Dobroslav")
	(holiday-fixed
	6 6 "Sv,Ba(Btek m,Ba(B Norbert")
	(holiday-fixed
	6 7 "Sv,Ba(Btek m,Ba(B Iveta")
	(holiday-fixed
	6 8 "Sv,Ba(Btek m,Ba(B Medard")
	(holiday-fixed
	6 9 "Sv,Ba(Btek m,Ba(B Stanislava")
	(holiday-fixed
	6 10 "Sv,Ba(Btek m,Ba(B Gita")
	(holiday-fixed
	6 11 "Sv,Ba(Btek m,Ba(B Bruno")
	(holiday-fixed
	6 12 "Sv,Ba(Btek m,Ba(B Antonie")
	(holiday-fixed
	6 13 "Sv,Ba(Btek m,Ba(B Anton,Bm(Bn")
	(holiday-fixed
	6 14 "Sv,Ba(Btek m,Ba(B Roland")
	(holiday-fixed
	6 15 "Sv,Ba(Btek m,Ba(B V,Bm(Bt")
	(holiday-fixed
	6 16 "Sv,Ba(Btek m,Ba(B Zbyn,Bl(Bk")
	(holiday-fixed
	6 17 "Sv,Ba(Btek m,Ba(B Adolf")
	(holiday-fixed
	6 18 "Sv,Ba(Btek m,Ba(B Milan")
	(holiday-fixed
	6 19 "Sv,Ba(Btek m,Ba(B Leo,B9(B")
	(holiday-fixed
	6 20 "Sv,Ba(Btek m,Ba(B Kv,Bl(Bta")
	(holiday-fixed
	6 21 "Sv,Ba(Btek m,Ba(B Alois")
	(holiday-fixed
	6 22 "Sv,Ba(Btek m,Ba(B Pavla")
	(holiday-fixed
	6 23 "Sv,Ba(Btek m,Ba(B Zde,Br(Bka")
	(holiday-fixed
	6 24 "Sv,Ba(Btek m,Ba(B Jan")
	(holiday-fixed
	6 25 "Sv,Ba(Btek m,Ba(B Ivan")
	(holiday-fixed
	6 26 "Sv,Ba(Btek m,Ba(B Adriana")
	(holiday-fixed
	6 27 "Sv,Ba(Btek m,Ba(B Ladislav")
	(holiday-fixed
	6 28 "Sv,Ba(Btek m,Ba(B Lubom,Bm(Br")
	(holiday-fixed
	6 29 "Sv,Ba(Btek m,Ba(B Pavel")
	(holiday-fixed
	6 29 "Sv,Ba(Btek m,Ba(B Petr")
	(holiday-fixed
	6 30 "Sv,Ba(Btek m,Ba(B ,B)a(Brka")
	(holiday-fixed
	7 1 "Sv,Ba(Btek m,Ba(B Jaroslava")
	(holiday-fixed
	7 2 "Sv,Ba(Btek m,Ba(B Patricie")
	(holiday-fixed
	7 3 "Sv,Ba(Btek m,Ba(B Radom,Bm(Br")
	(holiday-fixed
	7 4 "Sv,Ba(Btek m,Ba(B Prokop")
	(holiday-fixed
	7 5 "Sv,Ba(Btek m,Ba(B Cyril")
	(holiday-fixed
	7 5 "Sv,Ba(Btek m,Ba(B Metod,Bl(Bj")
	(holiday-fixed
	7 7 "Sv,Ba(Btek m,Ba(B Bohuslava")
	(holiday-fixed
	7 8 "Sv,Ba(Btek m,Ba(B Nora")
	(holiday-fixed
	7 9 "Sv,Ba(Btek m,Ba(B Drahoslava")
	(holiday-fixed
	7 10 "Sv,Ba(Btek m,Ba(B Libu,B9(Be")
	(holiday-fixed
	7 11 "Sv,Ba(Btek m,Ba(B Olga")
	(holiday-fixed
	7 12 "Sv,Ba(Btek m,Ba(B Bo,Bx(Bek")
	(holiday-fixed
	7 13 "Sv,Ba(Btek m,Ba(B Mark,Bi(Bta")
	(holiday-fixed
	7 14 "Sv,Ba(Btek m,Ba(B Karol,Bm(Bna")
	(holiday-fixed
	7 15 "Sv,Ba(Btek m,Ba(B Jind,Bx(Bich")
	(holiday-fixed
	7 16 "Sv,Ba(Btek m,Ba(B Lubo,B9(B")
	(holiday-fixed
	7 17 "Sv,Ba(Btek m,Ba(B Martina")
	(holiday-fixed
	7 18 "Sv,Ba(Btek m,Ba(B Drahom,Bm(Bra")
	(holiday-fixed
	7 19 "Sv,Ba(Btek m,Ba(B ,BH(Ben,Bl(Bk")
	(holiday-fixed
	7 20 "Sv,Ba(Btek m,Ba(B Ilja")
	(holiday-fixed
	7 21 "Sv,Ba(Btek m,Ba(B V,Bm(Bt,Bl(Bzslav")
	(holiday-fixed
	7 22 "Sv,Ba(Btek m,Ba(B Magdal,Bi(Bna")
	(holiday-fixed
	7 23 "Sv,Ba(Btek m,Ba(B Libor")
	(holiday-fixed
	7 24 "Sv,Ba(Btek m,Ba(B Krist,B}(Bna")
	(holiday-fixed
	7 25 "Sv,Ba(Btek m,Ba(B Jakub")
	(holiday-fixed
	7 26 "Sv,Ba(Btek m,Ba(B Anna")
	(holiday-fixed
	7 27 "Sv,Ba(Btek m,Ba(B V,Bl(Broslav")
	(holiday-fixed
	7 28 "Sv,Ba(Btek m,Ba(B Viktor")
	(holiday-fixed
	7 29 "Sv,Ba(Btek m,Ba(B Marta")
	(holiday-fixed
	7 30 "Sv,Ba(Btek m,Ba(B Bo,Bx(Bivoj")
	(holiday-fixed
	7 31 "Sv,Ba(Btek m,Ba(B Ign,Ba(Bc")
	(holiday-fixed
	8 1 "Sv,Ba(Btek m,Ba(B Oskar")
	(holiday-fixed
	8 2 "Sv,Ba(Btek m,Ba(B Gustav")
	(holiday-fixed
	8 3 "Sv,Ba(Btek m,Ba(B Milo,B9(Be")
	(holiday-fixed
	8 4 "Sv,Ba(Btek m,Ba(B Dominik")
	(holiday-fixed
	8 5 "Sv,Ba(Btek m,Ba(B Kristi,Ba(Bn")
	(holiday-fixed
	8 6 "Sv,Ba(Btek m,Ba(B Old,Bx(Bi,B9(Bka")
	(holiday-fixed
	8 7 "Sv,Ba(Btek m,Ba(B Lada")
	(holiday-fixed
	8 8 "Sv,Ba(Btek m,Ba(B Sob,Bl(Bslav")
	(holiday-fixed
	8 9 "Sv,Ba(Btek m,Ba(B Roman")
	(holiday-fixed
	8 10 "Sv,Ba(Btek m,Ba(B Vav,Bx(Binec")
	(holiday-fixed
	8 11 "Sv,Ba(Btek m,Ba(B Zuzana")
	(holiday-fixed
	8 12 "Sv,Ba(Btek m,Ba(B Kl,Ba(Bra")
	(holiday-fixed
	8 13 "Sv,Ba(Btek m,Ba(B Alena")
	(holiday-fixed
	8 14 "Sv,Ba(Btek m,Ba(B Alan")
	(holiday-fixed
	8 15 "Sv,Ba(Btek m,Ba(B Hana")
	(holiday-fixed
	8 16 "Sv,Ba(Btek m,Ba(B J,Ba(Bchym")
	(holiday-fixed
	8 17 "Sv,Ba(Btek m,Ba(B Petra")
	(holiday-fixed
	8 18 "Sv,Ba(Btek m,Ba(B Helena")
	(holiday-fixed
	8 19 "Sv,Ba(Btek m,Ba(B Ludv,Bm(Bk")
	(holiday-fixed
	8 20 "Sv,Ba(Btek m,Ba(B Bernard")
	(holiday-fixed
	8 21 "Sv,Ba(Btek m,Ba(B Johana")
	(holiday-fixed
	8 22 "Sv,Ba(Btek m,Ba(B Bohuslav")
	(holiday-fixed
	8 23 "Sv,Ba(Btek m,Ba(B Sandra")
	(holiday-fixed
	8 24 "Sv,Ba(Btek m,Ba(B Bartolom,Bl(Bj")
	(holiday-fixed
	8 25 "Sv,Ba(Btek m,Ba(B Radim")
	(holiday-fixed
	8 26 "Sv,Ba(Btek m,Ba(B Lud,Bl(Bk")
	(holiday-fixed
	8 27 "Sv,Ba(Btek m,Ba(B Otakar")
	(holiday-fixed
	8 28 "Sv,Ba(Btek m,Ba(B August,B}(Bn")
	(holiday-fixed
	8 29 "Sv,Ba(Btek m,Ba(B Evel,Bm(Bna")
	(holiday-fixed
	8 30 "Sv,Ba(Btek m,Ba(B Vlad,Bl(Bna")
	(holiday-fixed
	8 31 "Sv,Ba(Btek m,Ba(B Pavl,Bm(Bna")
	(holiday-fixed
	9 1 "Sv,Ba(Btek m,Ba(B Linda")
	(holiday-fixed
	9 2 "Sv,Ba(Btek m,Ba(B Ad,Bi(Bla")
	(holiday-fixed
	9 3 "Sv,Ba(Btek m,Ba(B Bronislav")
	(holiday-fixed
	9 4 "Sv,Ba(Btek m,Ba(B Jind,Bx(Bi,B9(Bka")
	(holiday-fixed
	9 5 "Sv,Ba(Btek m,Ba(B Boris")
	(holiday-fixed
	9 6 "Sv,Ba(Btek m,Ba(B Boleslav")
	(holiday-fixed
	9 7 "Sv,Ba(Btek m,Ba(B Reg,Bm(Bna")
	(holiday-fixed
	9 8 "Sv,Ba(Btek m,Ba(B Mariana")
	(holiday-fixed
	9 9 "Sv,Ba(Btek m,Ba(B Daniela")
	(holiday-fixed
	9 10 "Sv,Ba(Btek m,Ba(B Irma")
	(holiday-fixed
	9 11 "Sv,Ba(Btek m,Ba(B Denisa")
	(holiday-fixed
	9 12 "Sv,Ba(Btek m,Ba(B Marie")
	(holiday-fixed
	9 13 "Sv,Ba(Btek m,Ba(B Lubor")
	(holiday-fixed
	9 14 "Sv,Ba(Btek m,Ba(B Radka")
	(holiday-fixed
	9 15 "Sv,Ba(Btek m,Ba(B Jolana")
	(holiday-fixed
	9 16 "Sv,Ba(Btek m,Ba(B Ludmila")
	(holiday-fixed
	9 17 "Sv,Ba(Btek m,Ba(B Nad,Bl>(Bda")
	(holiday-fixed
	9 18 "Sv,Ba(Btek m,Ba(B Kry,B9(Btof")
	(holiday-fixed
	9 19 "Sv,Ba(Btek m,Ba(B Zita")
	(holiday-fixed
	9 20 "Sv,Ba(Btek m,Ba(B Oleg")
	(holiday-fixed
	9 21 "Sv,Ba(Btek m,Ba(B Matou,B9(B")
	(holiday-fixed
	9 22 "Sv,Ba(Btek m,Ba(B Darina")
	(holiday-fixed
	9 23 "Sv,Ba(Btek m,Ba(B Berta")
	(holiday-fixed
	9 24 "Sv,Ba(Btek m,Ba(B Jarom,Bm(Br")
	(holiday-fixed
	9 25 "Sv,Ba(Btek m,Ba(B Zlata")
	(holiday-fixed
	9 26 "Sv,Ba(Btek m,Ba(B Andrea")
	(holiday-fixed
	9 27 "Sv,Ba(Btek m,Ba(B Jon,Ba9(B")
	(holiday-fixed
	9 28 "Sv,Ba(Btek m,Ba(B V,Ba(Bclav")
	(holiday-fixed
	9 29 "Sv,Ba(Btek m,Ba(B Michal")
	(holiday-fixed
	9 30 "Sv,Ba(Btek m,Ba(B Jeron,B}(Bm")
	(holiday-fixed
	10 1 "Sv,Ba(Btek m,Ba(B Igor")
	(holiday-fixed
	10 2 "Sv,Ba(Btek m,Ba(B Olivie")
	(holiday-fixed
	10 3 "Sv,Ba(Btek m,Ba(B Bohumil")
	(holiday-fixed
	10 4 "Sv,Ba(Btek m,Ba(B Franti,B9(Bek")
	(holiday-fixed
	10 5 "Sv,Ba(Btek m,Ba(B Eli,B9(Bka")
	(holiday-fixed
	10 6 "Sv,Ba(Btek m,Ba(B Hanu,B9(B")
	(holiday-fixed
	10 7 "Sv,Ba(Btek m,Ba(B Just,B}(Bna")
	(holiday-fixed
	10 8 "Sv,Ba(Btek m,Ba(B V,Bl(Bra")
	(holiday-fixed
	10 9 "Sv,Ba(Btek m,Ba(B ,B)(Btefan")
	(holiday-fixed
	10 10 "Sv,Ba(Btek m,Ba(B Marina")
	(holiday-fixed
	10 11 "Sv,Ba(Btek m,Ba(B Andrej")
	(holiday-fixed
	10 12 "Sv,Ba(Btek m,Ba(B Marcel")
	(holiday-fixed
	10 13 "Sv,Ba(Btek m,Ba(B Ren,Ba(Bta")
	(holiday-fixed
	10 14 "Sv,Ba(Btek m,Ba(B Ag,Ba(Bta")
	(holiday-fixed
	10 15 "Sv,Ba(Btek m,Ba(B Tereza")
	(holiday-fixed
	10 16 "Sv,Ba(Btek m,Ba(B Havel")
	(holiday-fixed
	10 17 "Sv,Ba(Btek m,Ba(B Hedvika")
	(holiday-fixed
	10 18 "Sv,Ba(Btek m,Ba(B Luk,Ba9(B")
	(holiday-fixed
	10 19 "Sv,Ba(Btek m,Ba(B Michaela")
	(holiday-fixed
	10 20 "Sv,Ba(Btek m,Ba(B Vendel,Bm(Bn")
	(holiday-fixed
	10 21 "Sv,Ba(Btek m,Ba(B Brigita")
	(holiday-fixed
	10 22 "Sv,Ba(Btek m,Ba(B Sabina")
	(holiday-fixed
	10 23 "Sv,Ba(Btek m,Ba(B Teodor")
	(holiday-fixed
	10 24 "Sv,Ba(Btek m,Ba(B Nina")
	(holiday-fixed
	10 25 "Sv,Ba(Btek m,Ba(B Be,Ba(Bta")
	(holiday-fixed
	10 26 "Sv,Ba(Btek m,Ba(B Erik")
	(holiday-fixed
	10 27 "Sv,Ba(Btek m,Ba(B ,B)(Barlota")
	(holiday-fixed
	10 29 "Sv,Ba(Btek m,Ba(B Silvie")
	(holiday-fixed
	10 30 "Sv,Ba(Btek m,Ba(B Tade,Ba9(B")
	(holiday-fixed
	10 31 "Sv,Ba(Btek m,Ba(B ,B)(Bt,Bl(Bp,Ba(Bnka")
	(holiday-fixed
	11 1 "Sv,Ba(Btek m,Ba(B Felix")
	(holiday-fixed
	11 3 "Sv,Ba(Btek m,Ba(B Hubert")
	(holiday-fixed
	11 4 "Sv,Ba(Btek m,Ba(B Karel")
	(holiday-fixed
	11 5 "Sv,Ba(Btek m,Ba(B Miriam")
	(holiday-fixed
	11 6 "Sv,Ba(Btek m,Ba(B Lib,Bl(Bna")
	(holiday-fixed
	11 7 "Sv,Ba(Btek m,Ba(B Saskie")
	(holiday-fixed
	11 8 "Sv,Ba(Btek m,Ba(B Bohum,Bm(Br")
	(holiday-fixed
	11 9 "Sv,Ba(Btek m,Ba(B Bohdan")
	(holiday-fixed
	11 10 "Sv,Ba(Btek m,Ba(B Ev,B>(Ben")
	(holiday-fixed
	11 11 "Sv,Ba(Btek m,Ba(B Martin")
	(holiday-fixed
	11 12 "Sv,Ba(Btek m,Ba(B Benedikt")
	(holiday-fixed
	11 13 "Sv,Ba(Btek m,Ba(B Tibor")
	(holiday-fixed
	11 14 "Sv,Ba(Btek m,Ba(B S,Ba(Bva")
	(holiday-fixed
	11 15 "Sv,Ba(Btek m,Ba(B Leopold")
	(holiday-fixed
	11 16 "Sv,Ba(Btek m,Ba(B Otmar")
	(holiday-fixed
	11 17 "Sv,Ba(Btek m,Ba(B Mahulena")
	(holiday-fixed
	11 18 "Sv,Ba(Btek m,Ba(B Romana")
	(holiday-fixed
	11 19 "Sv,Ba(Btek m,Ba(B Al,B>(Bb,Bl(Bta")
	(holiday-fixed
	11 20 "Sv,Ba(Btek m,Ba(B Nikola")
	(holiday-fixed
	11 21 "Sv,Ba(Btek m,Ba(B Albert")
	(holiday-fixed
	11 22 "Sv,Ba(Btek m,Ba(B Cec,Bm(Blie")
	(holiday-fixed
	11 23 "Sv,Ba(Btek m,Ba(B Klement")
	(holiday-fixed
	11 24 "Sv,Ba(Btek m,Ba(B Em,Bm(Blie")
	(holiday-fixed
	11 25 "Sv,Ba(Btek m,Ba(B Kate,Bx(Bina")
	(holiday-fixed
	11 26 "Sv,Ba(Btek m,Ba(B Artur")
	(holiday-fixed
	11 27 "Sv,Ba(Btek m,Ba(B X,Bi(Bnie")
	(holiday-fixed
	11 28 "Sv,Ba(Btek m,Ba(B Ren,Bi(B")
	(holiday-fixed
	11 29 "Sv,Ba(Btek m,Ba(B Zina")
	(holiday-fixed
	11 30 "Sv,Ba(Btek m,Ba(B Ond,Bx(Bej")
	(holiday-fixed
	12 1 "Sv,Ba(Btek m,Ba(B Iva")
	(holiday-fixed
	12 2 "Sv,Ba(Btek m,Ba(B Blanka")
	(holiday-fixed
	12 3 "Sv,Ba(Btek m,Ba(B Svatoslav")
	(holiday-fixed
	12 4 "Sv,Ba(Btek m,Ba(B Barbora")
	(holiday-fixed
	12 5 "Sv,Ba(Btek m,Ba(B Jitka")
	(holiday-fixed
	12 6 "Sv,Ba(Btek m,Ba(B Mikul,Ba9(B")
	(holiday-fixed
	12 7 "Sv,Ba(Btek m,Ba(B Ambro,B>(B")
	(holiday-fixed
	12 8 "Sv,Ba(Btek m,Ba(B Kv,Bl(Btoslava")
	(holiday-fixed
	12 9 "Sv,Ba(Btek m,Ba(B Vratislav")
	(holiday-fixed
	12 10 "Sv,Ba(Btek m,Ba(B Julie")
	(holiday-fixed
	12 11 "Sv,Ba(Btek m,Ba(B Dana")
	(holiday-fixed
	12 12 "Sv,Ba(Btek m,Ba(B Simona")
	(holiday-fixed
	12 13 "Sv,Ba(Btek m,Ba(B Lucie")
	(holiday-fixed
	12 14 "Sv,Ba(Btek m,Ba(B L,B}(Bdie")
	(holiday-fixed
	12 15 "Sv,Ba(Btek m,Ba(B Radana")
	(holiday-fixed
	12 16 "Sv,Ba(Btek m,Ba(B Alb,Bm(Bna")
	(holiday-fixed
	12 17 "Sv,Ba(Btek m,Ba(B Daniel")
	(holiday-fixed
	12 18 "Sv,Ba(Btek m,Ba(B Miloslav")
	(holiday-fixed
	12 19 "Sv,Ba(Btek m,Ba(B Ester")
	(holiday-fixed
	12 20 "Sv,Ba(Btek m,Ba(B Dagmar")
	(holiday-fixed
	12 21 "Sv,Ba(Btek m,Ba(B Nat,Ba(Blie")
	(holiday-fixed
	12 22 "Sv,Ba(Btek m,Ba(B ,B)(Bimon")
	(holiday-fixed
	12 23 "Sv,Ba(Btek m,Ba(B Vlasta")
	(holiday-fixed
	12 24 "Sv,Ba(Btek m,Ba(B Adam")
	(holiday-fixed
	12 24 "Sv,Ba(Btek m,Ba(B Eva")
	(holiday-fixed
	12 27 "Sv,Ba(Btek m,Ba(B ,B.(Baneta")
	(holiday-fixed
	12 28 "Sv,Ba(Btek m,Ba(B Bohumila")
	(holiday-fixed
	12 29 "Sv,Ba(Btek m,Ba(B Judita")
	(holiday-fixed
	12 30 "Sv,Ba(Btek m,Ba(B David")
	(holiday-fixed
	12 31 "Sv,Ba(Btek m,Ba(B Silvestr")))

;;; czech-calendar-names.el ends here

