;;; zenirc-czech.el --- Czech message catalog for ZenIRC

;; Copyright (C) 1998 Milan Zamazal

;; Author: Milan Zamazal <pdm@fi.muni.cz>
;; Maintainer: Milan Zamazal <pdm@fi.muni.cz>
;; Version: 4.0
;; Keywords: extensions

;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 2, or (at your option)
;; any later version.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.
;;
;; You should have received a copy of the GNU General Public License
;; along with this program; if not, you can either send email to this
;; program's maintainer or write to: The Free Software Foundation,
;; Inc.; 675 Massachusetts Avenue; Cambridge, MA 02139, USA.

;;; Code:

(require 'zenirc)

(zenirc-lang-define-catalog
 'czech
 '((s001 . "[info] Marn,Bm9(B ,Bh(Bas.\n")
   (s002 . "[info] Tv,By(Bj IRC server je %s a b,Bl>m(B na n,Bl(Bm ircd verze %s\n")
   (s003 . "[info] Tento server byl vytvo,Bx(Ben %s\n")
   (s200 . "[info] %s (%s) Link -> %s\n") ; Version reply from /trace
   (s201 . "[info] %s Try  -> %s\n")
   (s202 . "[info] %s H.S. -> %s\n")
   (s203 . "[info] %s Hmmm -> IP addresa: %s\n") ; Unknown connection
   (s204 . "[info] %s Oper -> %s\n")	; Operator connection
   (s205 . "[info] %s User -> %s\n")	; User connection
   (s206 . "[info] %s Serv -> %s %s %s %s \n") ; Server connection
   (s208 . "[info] %s %s -> %s\n")	; New type connection
   (s209 . "[info] %s Clas -> %s = %s\n") ; What the classes means
   (s211 . "[info] %s link up %s sec\nSent: %s/%s, Rcvd: %s/%s, SendQ: %s\n")
   (s212 . "[info] %s\t->\ttimes: %s\tbytes: %s\n") ; Command stats
   (s213 . "[info] C hst/nme/prt/cls: %s/%s/%s/%s\n") ; C-lines
   (s214 . "[info] N hst/nme/prt/cls: %s/%s/%s/%s\n") ; N-lines
   (s215 . "[info] %s host/name/class:\t%s/%s/%s\n") ; I-lines
   (s216 . "[info] K host/username:\t%s/%s\n") ; K-lines
   (s217 . "[info] Q %s/%s/%s/%s/%s\n") ; Q-lines
   (s218 . "[info] Class: %s Ping freq: %s Conn.freq: %s Max Links: %s Sendq: %s\n") ; Y-lines
   (s219 . "[info] Konec /stats.\n")
   (s221 . "[info] Tv,By(Bj moment,Ba(Bln,Bm(B u,B>(Bivatelsk,B}(B m,Bs(Bd je: %s\n")
   (s241 . "[info] LEAF hostmask/depth:\t\t%s/%s\n") ; L-lines
   (s242 . "[info] %s\n")		; Uptime of server
   ;; O-lines and o-lines; the latter are for local ops
   (s243 . "[info] %s nickname/user@host:\t%s/%s\n")
   (s244 . "[info] HUB  hostmask/servername:\t%s/%s\n") ; H-lines
   (s249 . "[info] %s			; %s\n") ; /stats Z info.
   (s251 . "[info] %s/%s viditeln,B}(Bch/neviditeln,B}(Bch u,B>(Bivatel,By(B na %s serverech.\n")
   (s251-29 . "[info] %s u,B>(Bivatel,By(B a %s slu,B>(Beb na %s serverech.\n")
   (s252 . "[info] P,Bx(Bipojeno %s hlavn,Bm(Bch dweebs.\n")
   (s253 . "[info] %s nezn,Ba(Bm,B}(Bch spojen,Bm(B.\n")
   (s254 . "[info] %s kan,Ba(Bl,By(B\n")
   (s255 . "[info] %s klient,By(B a %s server,By(B p,Bx(Bipojen,B}(Bch k tomuto serveru\n")
   (s255-29 . "[info] %s klient,By(B, %s slu,B>(Beb a %s server,By(B p,Bx(Bipojen,B}(Bch k tomuto serveru\n")
   (s256 . "[info] Administrativn,Bm(B informace pro %s:\n") ; /admin line 1
   (s257 . "[info] %s\n")		; /admin line 2
   (s258 . "[info] %s\n")		; /admin line 3
   (s259 . "[info] %s\n")		; /admin line 4
   (s261 . "[info] %s File -> %s %s\n") ; Logfile trace
   (s262 . "[info] %s Vers -> %s\n")
   (s301 . "[info] %s je pry,Bh(B: %s\n")
   (s302 . "[info] userhost: %s\n")	; userhost reply
   (s303 . "[info] ,BH(Bas moment,Ba(Bln,Bl(B marn,Bm(B: %s\n") ; ison reply
   (s305 . "[info] U,B>(B nejsi pry,Bh(B\n")
   (s306 . "[info] Jsi pry,Bh(B\n")
   (s311 . "[info] %s (%s@%s) is %s\n") ; user part of /whois list
   (s312 . "[info] %s iswas using server %s (%s)\n")
   (s313 . "[info] Hlavn,Bm(B dweeb je %s.\n") ; /whois operator status
   (s314 . "[info] %s (%s@%s) byk %s\n") ; user part of /whowas list
   (s315 . "[info] Konec /who.\n")
   (s317 . "[info] %s m,Ba(B idle %s\n") ; /whois idle time
   (s318 . "[info] Konec /whois.\n")
   (s319 . "[info] %s je na: %s\n")	; channel part of whois data
   (s321 . "[info] Kan,Ba(Bl           U,B>(Bivatelsk,Bi(B t,Bi(Bma\n") ; header for LIST cmd
   (s322 . "[info] %-15s %-5s %s\n")	; each channel in LIST cmd
   (s323 . "[info] Konec /list.\n")	; trailer for LIST cmd
   (s324 . "[info] M,Bs(Bd pro %s je %s %s\n") ; channel mode
   (s331 . "[info] %s nem,Ba(B ,B>a(Bdn,Bi(B t,Bi(Bma\n")	; no topic message
   (s332 . "[info] T,Bi(Bma kan,Ba(Blu %s: %s\n")	; topic message
   (s333 . "[info] T,Bi(Bma kan,Ba(Blu %s nastavil %s v %s\n") ; topic set time
   (s341 . "[info] Zve,B9(B %s do %s\n") ; invite reply
   (s342 . "[info] ,B.a(Bd,Ba9(B %s mrhat ,Bh(Basem\n") ; summon reply
   (s351 . "[info] Verze: %s %s %s\n") ; version reply
   (s352_header . "[info] Nickname  Stat Name of Channel User@host (Hop count  Name)\n") ; header for /who list reply
   (s352 . "[info] %-9s %-3s  %-15s %s@%s (%s)\n") ; /who list reply
   (s353 . "[info] U,B>(Bivatel,Bi(B na %s: %s\n")	; displayed after channel join
   (s364 . "[info] %s %s %s\n")		; /links reply
   (s365 . "[info] Konec /links\n")	; end of /links reply
   (s367 . "[info] %s zak,Ba(Bzal %s\n")	; banlist reply
   (s368 . "[info] konec banlist\n")	; end of banlist reply
   (s371 . "[info] %s\n")		; info reply
   (s372 . "[motd] %s\n")		; message of the day
   (s375 . "[motd] Zpr,Ba(Bva dne:\n") ; start of motd
   (s376 . "[motd] Konec motd\n")	; displayed at end of motd
   (s381 . "[info] Nyn,Bm(B jsi hlavn,Bm(B dweeb\n") ; irc op status
   (s382 . "[info] Rehashuje se: %s\n")	; rehash server msg
   (s391 . "[info] ,BH(Bas na serveru %s: %s\n") ; TIME reply
   (s392 . "[info] Userid   Terminal  Host\n") ; header for users rpl
   (s393 . "[info] %s\n")		; body of users rpl
   (s395 . "[info] Nikdo nen,Bm(B nalogov,Ba(Bn\n") ; nobody for users rpl
   (s401 . "[info] Nick/kan,Ba(Bl neexistuje: %s\n") ; there is no such nick/chan
   (s402 . "[info] Nick/server neexistuje: %s\n") ; there is no such server
   (s403 . "[info] Kan,Ba(Bl neexistuje: %s\n") ; there is no such channel
   (s404 . "[info] Nem,By>(Be,B9(B nic pos,Bm(Blat u,B>(Bivateli %s.\n") ; you can't send to channel
   (s405 . "[info] P,Bxm(Bli,B9(B mnoho kan,Ba(Bl,By(B: %s\n") ; too many channels
   (s406 . "[info] Server nev,Bm(B nic o nickname: %s\n") ; no whowas data
   (s407 . "[info] Duplicitn,Bm(B p,Bxm(Bjemci. Nebyla zasl,Ba(Bna ,B>a(Bdn,Ba(B zpr,Ba(Bva: %s\n") ; user@host
   (s409 . "[info] Nebyl zad,Ba(Bn p,By(Bvodce.\n") ; ping error reply
   (s411 . "[info] Nebyl zad,Ba(Bn p,Bxm(Bjemce.\n") ; no recipient given
   (s412 . "[info] Nen,Bm(B co poslat.\n") ; you didn't send anything.
   (s413 . "[info] Nen,Bm(B toplevel dom,Bi(Bna: %s\n") ; no toplevel domain spec
   (s414 . "[info] Wildcard v toplevel dom,Bi(Bn,Bl(B: %s\n") ; wild toplevel
   (s415 . "[info] Chybn,Ba(B maska serveru/hosta: %s\n") ; wild toplevel
   (s421 . "[info] To vypad,Ba(B jako spam: %s\n") ; you sent server spam
   (s422 . "[info] ,B.a(Bdn,Bi(B motd (nad,Ba(Bvej hlavn,Bm(Bmu dweebovi uveden,Bi(Bmu v /admin)\n")
   (s423 . "[info] ,B.a(Bdn,Ba(B administrativn,Bm(B informace.  Tento server provozuje ignorantsk,B}(B hlavn,Bm(B dweeb.\n")
   (s431 . "[info] Nickname nebylo zad,Ba(Bno\n") ; you didn't provide a nick
   (s432 . "[info] Chybn,Bi(B nickname: %s\n")
   (s433 . "[info] Nickname u,B>(B je pou,B>(Bito: %s\n")
   (s436 . "[info] Nick collision kill: %s\n")
   (s437 . "[info] Nick/kan,Ba(Bl do,Bh(Basn,Bl(B nedostupn,B}(B: %s\n")
   (s441 . "[info] %s nen,Bm(B na %s\n")	; can't do it to those not present
   (s442 . "[info] Nejsi na %s.\n") ; you can't do that dave.
   (s443 . "[info] %s je u,B>(B na kan,Ba(Ble %s.\n") ; invite error
   (s444 . "[info] %s nen,Bm(B nalogov,Ba(Bn\n") ; SUMMON reply
   (s445 . "[info] Some major dweeb won't let you do summon\n")
   (s446 . "[info] Some major dweeb won't let you do /users\n")
   (s451 . "[info] Neregistroval ses\n") ; gotta do the USER NICK thing
   (s461 . "[info] M,Ba(Blo parametr,By(B: %s\n") ; as 421
   (s462 . "[info] Nem,By>(Be,B9(B save-excursion registrovat\n") ; cannot USER twice
   (s463 . "[info] Some fascist major dweeb will not let you connect\n")
   (s464 . "[info] Heslo je chybn,Bi(B\n") ; bad PASS command
   (s465 . "[info] Tento server nem,Ba9(B dovoleno pou,B>m(Bvat.\n") ; creep
   (s467 . "[info] Key for %s is already set.\n") ; chan key set already
   (s471 . "[info] Nem,By>(Be,B9(B save-excursion p,Bx(Bipojit na %s (byl vy,Bh(Berp,Ba(Bn limit na po,Bh(Bet u,B>(Bivatel,By(B).\n") ; too many ppl
   (s472 . "[info] %s is an unknown mode character.\n") ; duh
   (s473 . "[info] Nem,By>(Be,B9(B se p,Bx(Bipojit na %s (pouze na pozv,Ba(Bn,Bm(B).\n") ; fascist nerds
   (s474 . "[info] Nem,By>(Be,B9(B se p,Bx(Bipojit na %s (z,Ba(Bkaz).\n") ; you're banned
   (s475 . "[info] Nem,By>(Be,B9(B se p,Bx(Bipojit na %s (kan,Ba(Bl m,Ba(B kl,Bmh(B).\n") ; bad key
   (s477 . "[info] Kan,Ba(Bl %s nepodporuje m,Bs(Bdy.\n")
   (s481 . "[info] Nejsi dostate,Bh(Bn,Bl(B velk,B}(B dweeb, abys to mohl ud,Bl(Blat.\n") ; oper only
   (s482 . "[info] You are not a powermonger for %s.\n") ; chanop needed
   (s483 . "[info] Duh.  You cannot kill a server\n") ; can't kill a server
   (s491 . "[info] No major dweebs allowed from your host\n") ; no o-line
   (s501 . "[info] Nezn,Ba(Bm,B}(B u,B>(Bivatelsk,B}(B flag\n") ; you did something silly
   (s502 . "[info] Nem,By>(Be,B9(B m,Bl(Bnit m,Bs(Bd jin,B}(Bch u,B>(Bivatel,By(B\n") ; as above
   (action . "(zasl,Ba(Bno %s)\n")		; ctcp action sent
   (action-echo . "(zasl,Ba(Bno %s)")
   (connect-failed . "[error] Nemohl jsem se p,Bx(Bipojit k %s na port %d, d,By(Bvod: %s\n")
   (connect-try . "[info] P,Bx(Bipojuji se k %s na port %d...\n")
   (connect-abort . "[info] P,Bx(Beru,B9(Ben,B}(B pokus p,Bx(Bipojit se k irc serveru.\n")
   (ctcp_action . "[action->%s] %s %s\n") ; ctcp ACTION display
   (ctcp_clientinfo . "[query] CLIENTINFO od %s pro %s\n")
   (ctcp_echo . "[query] ECHO od %s na %s obsahuj,Bm(Bc,Bm(B: %s\n")
   (ctcp_errmsg . "[query] ERRMSG od %s na %s\n")
   (ctcp_finger . "[query] FINGER od %s na %s\n")
   (ctcp_ping . "[query] PING od %s na %s\n")
   (ctcp_ping_reply . "[reply] PING: %s je %s vte,Bx(Bin daleko\n")
   (ctcp_source . "[query] SOURCE od %s do %s\n")
   (ctcp_time . "[query] TIME od %s do %s\n")
   (ctcp_userinfo . "[query] USERINFO od %s do %s\n")
   (ctcp_version . "[query] VERSION od %s do %s\n")
   (debug  . "[debug] %s\n")		; displayed by debugging code
   (error . "[%s] %s\n")		; server error message
   (invite . "[info] %s t,Bl(B zve na %s.\n") ; invite
   (join_you . "[info] P,Bx(Bipojuje,B9(B se na: %s\n")
   (join . "[info] %s se p,Bx(Bipojil na %s\n")
   (join_mode . "[info] %s se p,Bx(Bipojil %s (+%s).\n")
   (kick . "[info] %s byl vykopnut z %s u,B>(Bivatelem %s\n") ; someone was peeved
   (kick_you . "[info] Byl jsi vykopnut z %s u,B>(Bivatelem %s\n") ; loser
   (kill . "[info] Byl jsi zabit: %s") ; your time is up.
   (mode . "[info] %s zm,Bl(Bnil m,Bs(Bd pro %s: %s\n") ; MODE change
   (nick . "[info] %s zm,Bl(Bnil sv,Bi(B nick na %s\n") ; nick change
   (newcatalog . "[info] Aktu,Ba(Bln,Bm(B message catalog nastaven na %s\n")
   (nocatalog . "[error] Pro %s nen,Bm(B ,B>a(Bdn,B}(B message catalog definov,Ba(Bn\n")
   (nosend . "[info] nem,Ba9(B moment,Ba(Bln,Bl(B ,B>a(Bdnou ob,Bl;(B, kter,Bi(B by se to mohlo poslat\n") ; msg not sent
   (notice . "{%s%s} %s\n")		; NOTICE
   (notice_nochannel . "{%s} %s\n")	; NOTICE
   (notice_you . "{%s} %s\n")		; NOTICE sent to your nick
   (now_querying . "[info] Moment,Ba(Bln,Bm(B ob,Bl;(B je %s.\n") ; /query foo
   (part_you . "[info] Opou,B9(Bt,Bm9(B: %s (%s)\n") ; your part from channel message
   (part . "[info] %s opustil %s (%s)\n") ; part from channel message
   (pong . "[info] %s ,Bxm(Bk,Ba(B ojnk.\n")	; pong message from server
   (privmsg . "<%s%s> %s\n")		; PRIVMSG
   (privmsg_nochannel . "<%s> %s\n")	; PRIVMSG
   (privmsg_you . "*%s* %s\n")		; PRIVMSG sent to your nick
   (protocol_violation . "[error] N,Ba(Bsleduj,Bm(Bc,Bm(B ,Bxa(Bdek je v rozporu s IRC protokolem.\n[error] Promluv pros,Bm(Bm s administr,Ba(Btorem serveru:\n%s: %s\n")
   (query . "[query] od %s na %s s obsahem %s\n") ; ctcp query
   (query_unknown . "je nezn,Ba(Bm,B}(B CTCP dotaz")
   (query_unbalanced . "[UNBALANCED query] od %s pro %s s obsahem %s\n")
   (query_unbalanced_reply . "je nevyv,Ba>(Ben,B}(B CTCP dotaz")
   (quit . "[info] %s p,Bx(Bestal mrhat ,Bh(Basem: %s\n") ; user signoff
   (reply . "[reply] od %s u,B>(Bivateli %s s obsahem %s\n") ; ctcp reply
   (reply_unbalanced . "[UNBALANCED reply] od %s u,B>(Bivateli %s s obsahem %s\n")
   (send . "(zasl,Ba(Bno u,B>(Bivateli %s)\n")		; you sent a message/notice
   (send-echo . "(zasl,Ba(Bno u,B>(Bivateli %s)")
   (send-multi . "(zasl,Ba(Bno u,B>(Bivateli %s v %d ,Bha(Bstech)\n") ; sent a long message/notice
   (send-multi-echo . "(zasl,Ba(Bno u,B>(Bivateli %s v %d ,Bha(Bstech)")
   (sentinel . "\nZenIRC ukon,Bh(Beno v %s\n") ; process sentinel message
   (server . "[server] %s\n")		; unknown server message
   (signal . "[signal in %s]")		; signal in echo area
   (topic . "[info] %s zm,Bl(Bnil t,Bi(Bma %s na: %s\n") ; topic message
   (wallops . "-%s- %s\n")		; WALLOPS notice
   ))

(provide 'zenirc-czech)

;;; zenirc-czech.el ends here